<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta
      name="description"
      content="Web site created using create-react-app"
    />
    <link rel="icon" type="image/png" href="./Booking.com_Icon_2022.png" />
    <style>
      * {
        font-family: 'Open Sans', sans-serif;
        margin: 0;
      }
    </style>
    <title>
      Booking.com | Unofficial site | Hotels, Flights, car renting and hosting
    </title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
